/*
(주)파이브센스_FIVESENSES.Corp.
파이브프로_FIVEPro_웹솔루션.
본 라이브러리(소스코드 및 디자인 포함)는 (주)파이브센스의 자산이며, 저작권법 및 부정경쟁방지법에 의해 보호됩니다.
무단 사용, 외부 유출, 복제, 배포, 변형을 금지합니다.
위반 시 민·형사상 법적 책임 및 손해배상 청구 대상이 됩니다.
작성일: 2025-03-18 | 저작권자: (주)파이브센스(520-86-01244) | All Rights Reserved.
*/

/* 메인 배경 */
.intro_int3 {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    z-index: 999999;
    background: #22326c;
}

.intro_int3.off {
    opacity: 0;
    visibility: hidden;
    transition: opacity 1s ease, visibility 0s 1s;
}

/* 텍스트 */
.intro_int3 .txt_container {
    width:100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    overflow: hidden;
}

.intro_int3 .txt_container p {
    font-size: 55px;
    font-weight: 700;
    font-family: "Pretendard", sans-serif;
    color:#fff;
    animation: slideUpAni 1.5s 1s ease forwards;
}

@media (max-width: 991px) {
    .intro_int3 .txt_container p {
        width: 100%;
        font-size: 28px;
        line-height: 1.625;
    }
}

@keyframes slideUpAni {
    0% {
        transform: translateY(0);
    }
    100% {
        transform: translateY(-200%);
    }
}